package _05_类和对象基本使用.t;

public class Teacher {
    String name;   // 姓名
    int teachingYears;  // 教龄
    String subject;  // 科目

    public void giveLesson(){
        System.out.println(name + "老师正在讲"+ subject+"课");
    }

    public void correctHomework(){
        System.out.println(name +"老师在批改"+subject +"的作业");
    }

    public void showInfo(){
        System.out.println("老师名字为:"+ name +"老师教龄:"+ teachingYears+"老师所教学科"+ subject);
    }


}
